
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>学习动机的激发于课堂教学的优化 / 亲亲早教 </title>
    <meta name="description" content="学习动机的激发于课堂教学的优化 导读:启发式教学与传统的&quot;填鸭式&quot;教学相比,具有极大的优越性.而要想实施启发式教学,关键在于创设问题情境.所谓问题情境,指的是具有一定难度,需要学生努力克服,而又是力所能及的学习情境.简言之,问题情境就是一种适度的疑难情境.作业难度是构成问题情境的重要因素. 学习动机的激发是指在一定教学情境下,利用一定的诱因,使已形成的学习需要由潜在状态变为活动状态,形成学习的积极性.那么,在实际教学中,教师应如何激发学生的学习动机,使他们那种潜在的学习愿望变成实际的主动学习的行为呢? 一. ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">学习动机的激发于课堂教学的优化</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 23:47:06</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：启发式教学与传统的“填鸭式”教学相比，具有极大的优越性。而要想实施启发式教学，关键在于创设问题情境。所谓问题情境，指的是具有一定难度，需要学生努力克服，而又是力所能及的学习情境。简言之，问题情境就是一种适度的疑难情境。作业难度是构成问题情境的重要因素。</p>
<p>　　学习动机的激发是指在一定教学情境下，利用一定的诱因，使已形成的学习需要由潜在状态变为活动状态，形成学习的积极性。那么，在实际教学中，教师应如何激发学生的学习动机，使他们那种潜在的学习愿望变成实际的主动学习的行为呢？</p>
<p>　　一、创设问题情境，实施启发式教学</p>
<p>　　启发式教学与传统的“填鸭式”教学相比，具有极大的优越性。而要想实施启发式教学，关键在于创设问题情境。所谓问题情境，指的是具有一定难度，需要学生努力克服，而又是力所能及的学习情境。简言之，问题情境就是一种适度的疑难情境。作业难度是构成问题情境的重要因素。</p>
<p>　　阿特金森在其成就动机理论中指出，在现实的学习活动中，存在着两类学习者，即力求成功者和避免失败者。由于绝大部分大学生属于追求成功的学习者，因此我们主要探讨如何到达成功。如前所述，当问题的难度系数为50%时，学生的学习动机最强。因此，在学习过程中，如果仅仅让学生简单地重复已经学过的东西，或者是去学习力不能及的过难的东西，学生都不会感兴趣。只有在学习那些“半生不熟”、“似懂非懂”、“似会非会”的东西时，学生才感兴趣而迫切希望掌握它。因此，能否成为问题情境，主要看学习任务与学生已有知识经验的适合度如何。如果完全适合（太易）或完全不适合（太难），均不能构成问题情境；只有在既适应又不适应（中等难度）的情况下，才能构成问题情境。那么，教师应怎样去创设难度适宜的问题情境呢？</p>
<p>　　要想创设问题情境，首先要求教师熟悉教材，掌握教材的结构，了解新旧知识之间的内在联系；此外要求教师充分了解学生已有的认知结构状态，使新的学习内容与学生已有发展水平构成一个适当的跨度。这样，才能创设问题情境。</p>
<p>　　创设问题情境的方式可以多种多样，它既可以用教师设问的方式提出，也可用作业的方式提出；它既可以从新旧教材的联系方面引进，也可以从学生的日常经验引进。例如，在讲解“蒸汽变水”时，教师问：“在寒冷的冬天，我们在室外说话，空气里会出现什么东西？”学生答：“一团团的哈气。”教师又问：“那么，我们冬天在室内说话，为什么没有哈气呢？”学生一般答不上来，从而构成了问题。这是从学生的日常经验引进，以教师设问方式创设的一种问题情境。又如，在讲授“乘法运算”时，可以先让学生做一些加法题，如“两个5是几？”“三个5是几？”“10个5是几？”等，然后提出“100个5是几？”“1000个5是几？”等。这时，学生可能试图写出一百个或一千个“5”的连加算式。这时，教师可引导学生发现，这样列式会很长，并且算起来相当麻烦，有没有简便算法呢？学生一般找不到。这时教师告诉学生：“简便算法是有的，它叫乘法运算。从现在开始，就来学习这种简便运算。”这是从新旧教材的联系引进，以作业方式来创设的一种问题情境。</p>
<p>　　以上所举的实例，都是讲在教学开始时问题情境的创设。其实，在教学过程和教学结束时，也可以创设问题情境。例如，在实验课上，教师先演示实验或学生先按教师要求进行实验操作，然后针对实验中学生看到的现象，要学生说明现象变化的原因。这是教学过程中创设问题情境。又如，数学课上，教师在讲解完同分母分数加法的运算法则后，提出一个异分母加法的题目，以激起学生学习新材料的愿望。这是在教学结束时创设的一种问题情境。</p>
<p>　　总之，问题情境创设的方式可以多种多样，并且应该贯穿在整个教学过程的始终。</p>
<p>　　二、根据作业难度，恰当控制动机水平</p>
<p>　　前面我们已经谈到，学习动机和学习效果之间有着相互制约的关系。因此，在一般情况下，动机水平增加，学习效果也会提高。但是，动机水平也并不是越高越好，动机水平超过一定限度，学习效果反而更差。美国心理学家耶克斯（Yerks）和多德森（Dodson）认为，中等程度的动机激起水平最有利于学习效果的提高。同时，他们还发现，最佳的动机激起水平与作业难度密切相关：任务较容易，最佳激起水平较高；任务难度中等，最佳动机激起水平也适中；任务越困难，最佳激起水平越低。这便是有名的耶克斯—多德森定律（简称倒“U”曲线）。</p>
<p>　　由此可知，教师在教学时，要根据学习任务的不同难度，恰当控制学生学习动机的激起程度。在学习较容易、较简单的课题时，应尽量使学生集中注意力，使学生尽量紧张一点；而在学习较复杂、较困难的课题时，则应尽量创造轻松自由的课堂气氛，在学生遇到困难或出现问题时，要尽量心平气和地慢慢引导，以免学生过度紧张和焦虑。</p>
<p>　　三、充分利用反馈信息，给予恰当的评定</p>
<p>　　心理学研究表明，来自学习结果的种种反馈信息，对学习效果有明显影响。这是因为，一方面学习者可以根据反馈信息调整学习活动，改进学习策略；另一方面学习者为了取得更好的成绩或避免再犯错误而增强了学习动机，从而保持了学习的主动性和积极性。例如，在布克（W。F。Book）和诺维尔（L。Norvell）的一项研究中，让学生又快又准确地练习减法，每次练习30秒，共练习75次。在前50次练习中，让甲组学生知道每次练习的结果，不断鼓励和督促他们继续努力，并对所犯错误进行分析，而对乙组学生不进行反馈，结果甲组学生成绩比乙组学生好。在后25次练习中，给予乙组充分的反馈信息，而甲组学生不知道学生结果，结果乙组学生成绩优于甲组学生。这一实验说明，有关学习结果的反馈信息，对学习动机具有激发作用，有利于提高学习成绩。</p>
<p>　　美国心理学家佩奇（E。B。Page）曾对74个班的2000多名学生的作文进行过研究。他把每个班的学生分成三组，分别给予三种作文记分方式。第一组的作文只给甲、乙、丙、丁一类的等级，既无评语也不指出作文中存在的问题。第二组给予特殊评语，即不仅给予等级，而且给评语，但获得同一等级的作文的评语是一样的，不同等级的评语不一样。例如，对甲等成绩，评语为“好，坚持下去”；对乙等成绩，评语为“良好，继续前进”等。第三组除评定等级外，还给予顺应性评语，即按照学生作文中存在的问题加以个别矫正。结果表明，三种不同的评语对学生后来的成绩有不同的影响。在开学时，学生作文水平差不多。但到期末时，发现作文水平的提高程度不一致。</p>
<p>　　可以看出，顺应性评语针对学生的个别差异，效果最好；特殊评语虽有激励作用，但由于未针对学生的个别特点，所以效果不如顺应性评语；而无评语的成绩则明显低于前两者。从这个实验中可以发现，评定是必要的，关键在于采用什么方式进行评定。通过评定等级可以表明学生进步的大小，即评定的分数或等级并非表明个体的能力而是其进步快慢的指标。让学生明白等级评定的作用，并且教师在评定等级后再加上适当的评语，两者相结合，就会有良好的结果。</p>
<p>　　四、妥善进行奖惩，维护内部学习动机</p>
<p>　　（一）奖励和惩罚对学习的影响</p>
<p>　　在对学生进行评价时，奖励和惩罚对于学生动机的激发具有不同的作用。一般而言，表扬与奖励比批评与指责能更有效地激发学生的学习动机，因为前者能使学生获得成就感，增强自信心，而后者恰恰起到相反的作用。心理学家赫洛克（E。B。Hurlook）曾于1925年做过一个实验，他把106名四、五年级的学生分为四个等组，各组内的能力相当，在四种不同的情况下进行难度相等的加法练习，每天15分钟，共练习5天。控制组单独练习，不给任何评定，而且与其他三个组学生隔离。受表扬组、受训斥组和静听组在一起练习，每次练习之后，不管成绩如何，受表扬组始终受到表扬和鼓励，受训斥组都受到批评和指责，静听组则不给予任何评定，只让他们静听其他两组受到表扬或批评。然后探讨不同的奖惩后果对学习成绩的影响。</p>
<p>　　从练习的平均成绩来看，三个实验组的成绩都优于控制组，这是因为控制组未受到任何信息作用。静听组虽然未受到直接的评定，但它与受表扬组和受训斥组在一起，受到间接的评定，所以对动机的唤醒程度较低，平均成绩劣于受训斥组。受表扬组的成绩优于其他组，而且一直不断地上升。这表明，对学习结果进行评价，能激发学生的学习动机，对学习有促进作用；适当的表扬的效果优于批评，所以在教学中要给予学生表扬而非批评。</p>
<p>　　（二）有效地进行表扬和奖励</p>
<p>　　虽然表扬和奖励对学习具有促进作用，但使用过多或者使用不当，也会产生消极作用。有许多研究表明，如果滥用外部奖励，不仅不能促进学习，而且可能破坏学生的内在动机。但班都拉（1982）认为，如果任务能提高个体的自我效能或自我价值感，则外在奖励不会影响内部动机。外部强化物究竟是提高还是降低内部动机，这取决于个体的感受与看法。摩根（Morgan?1984）认为个体如何看待奖励非常重要，当个体把奖励视为目标，而任务仅是达到目标的手段时，内部动机就会受损；而当奖励被看作是提供有关成功或自我效能的信息时，内部动机则会提高。</p>
<p>　　布洛菲（Brophy，1983，1986）总结了有关表扬的文献，提出了怎样使表扬具有最佳效果的建议。他认为有效的表扬应具备下列关键特征：①表扬应针对学生的良性行为；②教师应明确学生的何种行为值得表扬，应强调导致表扬的那种行为；③表扬应真诚，体现教师对学生成就的关心；④表扬应具有这样的意义，即如果学生投入适当的努力，则将来还有可能成功；⑤表扬应传递这样的信息，即学生努力并受到表扬，是因为他们喜欢这项任务，并想形成有关的能力。</p>
<p>　　但事实上，有效地进行表扬也确实不是一件容易的事。在课堂中有大量的表扬没有针对学生的正确行为，而经常给予了那些不值得表扬的行为，或者当学生有进步、值得表扬时，却未能得到表扬。有时，在竞争情境中，某些学生似乎永远得不到表扬，久而久之就会失去对学习的兴趣。另外，表扬是否具有内在价值，即是否为学生所期望、所看重，这都影响着表扬的效用。因此，如何适时地、恰当地给予表扬应引起高度重视。教师应根据学生的具体情况进行奖励，把奖励看成某种隐含着成功的信息，其本身并无价值，只是用它来吸引学生的注意力，促使学生由外部动机向内部动机转化，对信息任务本身产生兴趣。同时，对于那些在竞争中处于劣势的个体而言，教师应给予更多的关注与鼓励，设置情境使其有成功的体验，以免产生自暴自弃的心理。</p>
<p>　　五、合理设置课堂环境，妥善处理竞争和合作</p>
<p>　　学生的学习主要是在课堂中进行的，课堂中的合作与竞争环境无疑是影响学习动机的一个重要的外部因素。我们在成就目标理论中谈到，个体在学习过程中，主要受到掌握目标、表现目标和社会目标的支配。至于个体具体选择哪一种成就目标，一方面取决于他所持有的内隐能力观念，另一方面就取决于外在的课堂环境。</p>
<p>　　（一）竞争型课堂结构激发以表现目标为中心的动机系统</p>
<p>　　竞争使学生的注意力指向他们自己能够完成学习的能力，而不是指向“怎样”完成目前的学习。所获得的成绩本身并无意义，只有同别人进行相互比较后才变得可以解释，从中鉴别出自己能力的高低（Nicholls，1979）。竞争情境的最大特点是能力归因，学生认为获胜的机会与个人的能力直接相关。当一个人认识到自己有竞争能力时，就会积极活动，争取成功。当认为自己无竞争能力时，自尊就会受到威胁，因而会逃避竞争情境。</p>
<p>　　竞争激发了学生用社会标准进行比较，而社会标准充分地提供了关于一个人的能力信息。在这种情况下，唯独最有能力、最自信的学生的学生动机得到了激发，而能力较低的学生明显感到，将会在竞争中失败，他们通常回避这种情境。一般来说，他们所采取的回避竞争和社会比较的方式是，选择极为简单或极为困难的学习任务，而回避中等难度的学习任务。然而，在实际教学情境中，中等难度的学习（即具有挑战性的学习）是最恰当的学习任务，可以使学生在已经掌握的知识基础上提高更快。</p>
<p>　　埃姆斯（Ames，1983）研究了竞争对自我评价的影响，结果表明竞争突出了个体对能力的感知。竞争获胜者夸大他们的能力，认为自己比竞争对手更聪明，更优越；而竞争失败者则认为自己天生无能。也就是说，能力的自我感知很容易随着成功的出现而被夸大，随着失败的出现而被贬低。</p>
<p>　　（二）合作型课堂结构激发以社会目标为中心的动机系统</p>
<p>　　合作情境涉及到为共同目标而工作，因此，在合作情境中常常出现帮助行为。帮助既是援助他人，也是承担合作学习中的工作，帮助和合作是不可分的。研究发现，取得成功的合作小组成员，都认为同伴的帮助是取得成功的关键因素。</p>
<p>　　合作情境的另一明显特点是共同努力。学生之间存在着积极的相互依赖关系，他们共同努力，共享成功的奖励。在合作情境中，每个成员都尽全力为集体的成功而工作，积极承担集体义务。</p>
<p>　　当要求儿童在合作性集体中学习时，即使儿童之间的成绩具有显着差异，儿童也认为他们的水平、能力是相近的。也就是说，这种关系会引起一种平等的自我评价，强调了“我们共同”的感受。尤其在能力的自我感知上，合作情境下学生注意力的中心放在个体特征之外的集体成就上。</p>
<p>　　在进行自我评价时，集体目标或集体成就显得十分重要，而不仅仅是自我的因素。在成功与失败的集体结果下，即使是成就相近的个体，他们的自我评价也具有差异性。也就是说，个体在成功的集体与在失败的集体中，对自己的成就会有不同的评价。</p>
<p>　　（三）正确认识并妥善组织竞赛</p>
<p>　　虽然大量研究表明，竞争对学生的学习动机存在一定的消极影响，但完全取消竞争也是不现实的，关键是如何正确使用竞争手段。学习竞赛以竞赛中的名次或胜负为诱因，可以满足学生的附属和自我提高的需要，从而在一定程度上可以提高其学习积极性，影响其学习效果。当然，学习竞赛对于不同水平的学习者的影响不同。对于成绩中上的学生影响最大，因为这种人通过努力可以不断提高名次。而对成绩极优或极差者，学习竞赛的影响甚微。因为优等生每次都取得好名次，从而认为自己无须努力也能成功，故激励作用不大；而差等生从来没取得过好名次，认为自己根本没有成功的希望，故竞赛对他们也没有什么作用。并且，学习竞赛往往是对不合作的一种无形的鼓励，不利于团结协作的集体主义精神的建立。</p>
<p>　　总之，学习竞赛既有积极作用，也有消极影响，我们既不能简单的全盘肯定，也不能简单的全盘否定。如果在竞赛中不注意思想教育，把竞赛仅作为激励学生个人自尊心与荣誉感的措施，势必会产生消极影响；相反，如果能在竞赛中结合思想教育，使竞赛成为激励学生集体荣誉感与责任感的手段，则是可取的。当然，要想发挥其积极作用，在竞赛标准上应体现出鼓励进步和团结互助，尽量多用集体或小组竞赛，而少用个人竞赛，并鼓励学生开展“自我竞赛”。这样，有利于使先进更先进，后进变先进，团结友爱向前进；有利于防止自卑心理、骄傲情绪和个人主义等不良倾向。</p>
<p>　　六、适当进行归因训练，促使学生继续努力</p>
<p>　　在本章第二节，我们已介绍了维纳的成就归因理论模型。在这一理论模式的指导下，心理学家进行了大量研究。结果表明，学生对学习结果的归因，不仅解释了以往学习结果产生的原因，而且更重要的是对以后的学习行为会产生影响。</p>
<p>　　（一）归因方式对学习动机的影响</p>
<p>　　研究表明，不同的归因方式将导致个体不同的认知、情感与行为反应，具体表现在以下四个方面。</p>
<p>　　（1）对成功与失败的情感反应。当学生成功时会感到高兴，但只有将成功归因于内部因素时，个体才会感到自豪与满意。如果认为成功是源于他人或外部力量，则学生的情感反应是感激而不是自豪。相反，如果将失败归因于内部因素，如不努力或无能，则会感到自责、内疚或羞愧。如果归因于外部因素，则会感到生气或愤怒。</p>
<p>　　（2）对成功与失败的期望。学生将成败归因于稳定因素时，对未来的结果的期待是与目前的结果一致的，也就是说，成功者预期着以后的成功，失败者预期着以后的失败。例如，把失败的原因看作是自己能力差，那么个体就会担心下一次还会失败，因为能力是比较稳定的，很难在短时间内得到改变。相反，若将成败归因于不稳定的因素，则对以后成败的预期影响较小。</p>
<p>　　（3）所投入的努力。若学生认为失败是由于不努力造成的，即如果自己努力学习，确实有能力取得成功，则他们在以后有可能更加努力，遇到困难也能坚持。若将失败归因于缺少能力，也就是说，即使努力也不能成功，则他们很容易放弃，尽管有些任务是他们以前成功地完成过的。研究表明，后一类学生很容易产生习得无助感（learnedhelplessness）。</p>
<p>　　（4）自我概念。随着学生年龄的增长，他们越来越坚信能力是一个相对稳定的、不可控制的心理特性。如果不断地成功，则他们的自我概念中就会包含着较高的自我效能，否则自我效能感就会较低。</p>
<p>　　（二）积极归因训练</p>
<p>　　既然不同的归因方式会影响到主体今后的行为，也就可以通过改变主体的归因方式来改变主体今后的行为。这对于学校教育工作是有实际意义的。在学生完成某一学习任务后，教师应指导学生进行成败归因。一方面，要引导学生找出成功或失败的真正原因，即进行正确归因；另一方面，更重要的是，教师也应根据每个学生过去一贯的成绩的优劣差异，从有利于今后学习的角度进行积极归因，哪怕这时的归因并不真实。</p>
<p>　　积极归因训练对于差生转变具有重要意义。由于差生往往把失败归因为能力不足，导致产生习得无助感，造成学习积极性降低。因此，有必要通过一定的归因训练，使他们学会将失败的原因归结为努力，从失望的状态中解脱出来。在对差生进行归因训练时，往往是使学生多次体验学习的成败，同时引导学生将成败归因于努力与否。如维纳归因模式所述，努力这一内部因素是可以控制的，是可以有意增加或减少的。因此，只要相信努力会带来成功，那么人们就会在今后的学习过程中坚持不懈地努力，并极有可能导致最终的成功。</p>
<p>　　德韦克（1973）曾对一些数学成绩差又缺乏自信的学生进行归因训练。在训练中，让他们解答一些数学题。当他们取得成功时，告诉他们这是努力的结果；而当他们失败时，告诉他们这是因为努力还不够。经过一段训练后，学生不仅形成了努力归因，而且增强了学习的信心，提高了学习成绩。再如，香克（D。Schunk，1984）的研究表明，在归因训练过程中，一方面使学生感觉到自己的努力不够，把失败的原因归结为努力因素；另一方面也应对学生努力的结果给予反馈，告诉他们努力获得了相应的结果，使他们不断感到自己的努力是有效的。这样，他们才能真正从无助感中解脱出来，从而坚持努力去取得成就。</p>
<p>　　总之，激发学生学习动机的方式和手段多种多样。只要教师们有效地利用上述手段来调动学生学习的积极性，学生就有可能学得积极主动，并学有成效。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40684161.html">运用现代教育媒体 优化数学课堂教学</a></h4>
                                <div class="item-excerpt"><p>导读:如果能把学习内容寓于游戏.竞争之中,就能帮助他们从厌倦的情绪中解放出来,唤起他们主动参与练习的激情,收到事半功倍的效果.教师可以充分利用计算机具有玩游戏这一特点,让学生在游戏中开发智力,并从中体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40654992.html">运用现代教育媒体优化数学课堂教学</a></h4>
                                <div class="item-excerpt"><p>内容提要: 现代教育技术的迅速发展,对数学教育的价值.目标.内容以及学与教的方式产生了重大的影响,教育面临着机遇和挑战.教育要跟上科学和社会发展的步伐,必须突破传统的教与学的模式.本文就现代教育媒体在 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4482586.html">优化课堂教学手段,培养学生听说能力</a></h4>
                                <div class="item-excerpt"><p>随着社会生活的信息化和经济的全球化,英语,这一门交际型学科已成为人类生活各个领域中使用最广泛的语言之一,因而英语教育也被越来越多的人所重视.为适应新时期英语课程改革的要求,更好地培养学生的英语听说能力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5928644.html">论我国小学英语课堂教学之走向 香港小学教学启</a></h4>
                                <div class="item-excerpt"><p>导读:小学英语课堂教学是一个整体系统.课堂教学中学与教的过程也是一个多维度.多层次.多因素的复杂系统,也就是说小学英语课堂教学的发展也就是课堂目标.内容.结构.过程.方法.评价以及课堂教学情景.语言和 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45626901.html">论我国小学英语课堂教学之走向香港小学教学启示</a></h4>
                                <div class="item-excerpt"><p>江西省井冈山师范学院 夏侯富生 藤永琛 摘要:本文通过对香港小学英语教学的考察,与内地作对比研究,总结其教学值得借鉴之处.论述我国小学英语课堂教学发展趋势.探索适应小学英语课堂教学的教学法及其教学模式 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45626914.html">讲究教学艺术美化课堂教学</a></h4>
                                <div class="item-excerpt"><p>课堂教学审美化是认知活动和审美活动的有机结合,它要求教师用美学的眼光来思考课堂教学诸要素,以美的原则来优化教学目标.教学内容.教学方法.教学结构.教学手段,给学生展示并使之感受理解教学内容的审美因素, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/440586.html">芳草地小学:通过课堂教学减负增效</a></h4>
                                <div class="item-excerpt"><p>刘飞校长:芳草地小学在课堂教学中通过七个方面进行减负增效探索: 一是目标制定精准.目标制定必须具备适切性,要适合教材.适合学生.适合教师,教师作为学生与教材的交流中介,如何发挥创造性作用至关重要,而这 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/104096.html">浅谈游戏与小班美术教学的优化结合</a></h4>
                                <div class="item-excerpt"><p>导读:小班幼儿的思维属于直觉行动性思维,因此他们在美术活动中,不可能象中.大班的幼儿一样会先想好了再画,而是画到哪里算哪里,甚至有时画上几笔就不愿意动手了.这时,教师可以用生动有趣的游戏化语言提示.指 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4445802.html">课堂教学中的提问设计技巧</a></h4>
                                <div class="item-excerpt"><p>一.课堂教学提问的优化设计优化了的课堂提问应具备以下特点: (一)提问设计的难易要适度,要符合学生的实际水平.教育测量中的&quot;难度&quot;概念为提问提供了数量依据.难度PH＝1-p/W,这 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/424896.html" title="挑幼儿园的4指标+6注意">挑幼儿园的4指标+6注意</a></li>
                        <li><a href="https://www.zaojiao6.com/article/805594.html" title="3-8岁宝宝如何训练逆向思维?">3-8岁宝宝如何训练逆向思维?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/828601.html" title="宝宝用凉席有患皮炎的可能">宝宝用凉席有患皮炎的可能</a></li>
                        <li><a href="https://www.zaojiao6.com/article/614881.html" title="饮食会影响智力发育">饮食会影响智力发育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/586621.html" title="早产儿的营养需要特殊关注">早产儿的营养需要特殊关注</a></li>
                        <li><a href="https://www.zaojiao6.com/article/262106.html" title="养女不易,父母该如何付出">养女不易,父母该如何付出</a></li>
                        <li><a href="https://www.zaojiao6.com/article/259462.html" title="[乐乐趣猜猜看系列](全四册)">[乐乐趣猜猜看系列](全四册)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/226486.html" title="直击宝宝面试全过程">直击宝宝面试全过程</a></li>
                        <li><a href="https://www.zaojiao6.com/article/956686.html" title="成长的烦恼(选载)">成长的烦恼(选载)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/140851.html" title="幼儿园文化建设初探">幼儿园文化建设初探</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/86421.html" title="为人父母:和孩子共同成长">为人父母:和孩子共同成长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/12252.html" title="育翔小学办学思想">育翔小学办学思想</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/849814.html" title="亲子沟通应该少说多听">亲子沟通应该少说多听</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/885514.html" title="中秋节十二星座的不同过法">中秋节十二星座的不同过法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/865851.html" title="母亲与胎儿的沟通方法">母亲与胎儿的沟通方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/862091.html" title="人为什么会打呵欠?">人为什么会打呵欠?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/824502.html" title="孕妇吃火锅注意什么?">孕妇吃火锅注意什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/682802.html" title="第7节:从6岁到12岁(2)">第7节:从6岁到12岁(2)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/664801.html" title="[勇气](刘墉)">[勇气](刘墉)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/666854.html" title="蹲下来,与孩子平等地交流">蹲下来,与孩子平等地交流</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/625001.html" title="甘草卤鸡蛋">甘草卤鸡蛋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/699052.html" title="番茄鸡蛋汤">番茄鸡蛋汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/610856.html" title="不可缺少的孕前准备">不可缺少的孕前准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/565564.html" title="快乐胎教可以传递开心">快乐胎教可以传递开心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/200104.html" title="培养宝宝学规矩的最佳时期">培养宝宝学规矩的最佳时期</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/202286.html" title="你会不会看心理医生呢?">你会不会看心理医生呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/142596.html" title="大班教案:健康总动员">大班教案:健康总动员</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/169864.html" title="托班健康活动设计:赶小猪">托班健康活动设计:赶小猪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/156026.html" title="怀孕了 这些化妆品不能用">怀孕了 这些化妆品不能用</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4001046.html" title="[小猪噜噜和冰小鸭]">[小猪噜噜和冰小鸭]</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WQ2AkZxe.html" title="19周胎兒 頸部水泡">19周胎兒 頸部水泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLYR0xN.html" title="德德不爱吃水果录音">德德不爱吃水果录音</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPlPJb.html" title="铃儿响叮当教案小班">铃儿响叮当教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMdmL0.html" title="快乐的小鸭子教案">快乐的小鸭子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxb3EvJj.html" title="幼儿园亲亲大自然 活动延伸">幼儿园亲亲大自然 活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38462j.html" title="小青蛙吃西瓜">小青蛙吃西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7qOLR.html" title="individualjzj">individualjzj</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnoqkJp.html" title="最奇妙的蛋说课稿">最奇妙的蛋说课稿</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdz042o.html" title="环保垃圾教案">环保垃圾教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1Y92G.html" title="三个熊6个数分">三个熊6个数分</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEdrxY.html" title="小班幼儿脱裤子">小班幼儿脱裤子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyoXKLB.html" title="幼儿园中班去逛街主题目标">幼儿园中班去逛街主题目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ3M79Lj.html" title="语言剪纸歌活动反思">语言剪纸歌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxd7XoLo.html" title="我是好孩子教案小班">我是好孩子教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqrlxO.html" title="语言绘本手心里的亲亲教案">语言绘本手心里的亲亲教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGpnxG.html" title="你好驻村叔叔活动反思">你好驻村叔叔活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZPRLm.html" title="安全教育玩具不能放嘴里">安全教育玩具不能放嘴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXaXLY.html" title="安全教案小班玩具不能放嘴巴反思">安全教案小班玩具不能放嘴巴反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28A59LP.html" title="0-3岁促进婴幼儿理解情绪和表达能力教案">0-3岁促进婴幼儿理解情绪和表达能力教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvR3jLG.html" title="玩具不能放嘴里小班教案反思">玩具不能放嘴里小班教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>